farstream-0.2 (0.2.7-2) unstable; urgency=medium

  * debian/patches/doc-sync-latest-common.patch:
    - fix documentation build with gtk-doc
    (Closes: #819836)

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 22 Jun 2016 12:48:28 +0200

farstream-0.2 (0.2.7-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Laurent Bigonville ]
  * New upstream release (Closes: #785195)
    - Adjust the build-dependencies
    - Drop d/p/0001-Fix-some-mismatched-redundant-para-gtk-doc-tags.patch,
      applied upstream
    - Rename the package from libfarstream-0.2-2 to libfarstream-0.2-5 and
      adjust the .symbols file
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)
  * Drop libfarstream-0.2-dbg package and let debhelper create the dbgsym
    package itself.

 -- Laurent Bigonville <bigon@debian.org>  Wed, 06 Jan 2016 03:29:50 +0100

farstream-0.2 (0.2.4-1) unstable; urgency=medium

  * New upstream release
    - drop patch for payload type 101, fixed upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Sep 2014 15:44:40 +0100

farstream-0.2 (0.2.3-3) unstable; urgency=medium

  * Add patch from Iain Lane to build successfully with current gtk-doc
    (Closes: #742280)

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Mar 2014 15:12:09 +0000

farstream-0.2 (0.2.3-2) unstable; urgency=medium

  * Use the farstream-0.2 repository in Vcs-*, not the farstream (0.1)
    repository (Closes: #736210)
  * Standards-Version: 3.9.5 (no changes needed)
  * Work around #737017 by build-depending on uuid-dev

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Jan 2014 12:05:57 +0000

farstream-0.2 (0.2.3-1) unstable; urgency=low

  * New upstream release
    - update symbols file
  * Add patch from upstream git to try to use payload type 101 for
    telephone events, improving interoperability
  * Use dh-autoreconf
  * Don't try to use dh_python2, we no longer have static Python bindings
  * Canonicalize Vcs-*
  * Standards-Version: 3.9.4 (no further changes)
  * Do rebuild documentation from source
  * Disable silent build rules
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 06 Jun 2013 10:41:36 +0100

farstream-0.2 (0.2.2-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 18 Nov 2012 17:07:12 +0100

farstream-0.2 (0.2.1-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 08 Oct 2012 08:56:40 +0200

farstream-0.2 (0.1.91-1) experimental; urgency=low

  * New upstream release for gstreamer 1.0, parallel installable with
    the gstreamer 0.10 version of farstream

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 21 Sep 2012 21:56:37 +0200

farstream (0.1.2-1) unstable; urgency=low

  * New upstream release
    - Bump libglib2.0-dev build-dependency to 2.30
  * debian/gir1.2-farstream-0.1.install: .typelib file must not be installed
    in the multiarch path, gobject-introspection is not supporting that

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Apr 2012 01:23:11 +0200

farstream (0.1.1-1) unstable; urgency=low

  * Initial upload of farstream
  * Packaging changed from farsight2 to farstream
  * Sync from preliminary Ubuntu packaging (thanks to Ken VanDine)
  * Update for multi-arch

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 08 Mar 2012 11:25:49 +0100

farsight2 (0.0.31-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 12 Oct 2011 17:40:45 +0100

farsight2 (0.0.30-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 16 Sep 2011 20:10:50 +0100

farsight2 (0.0.29-1) unstable; urgency=low

  * New upstream release.
  * debian/libgstfarsight0.10-0.symbols: Updated for new release.

 -- Jonny Lamb <jonny@debian.org>  Mon, 25 Jul 2011 15:59:56 +0100

farsight2 (0.0.28-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Use dh_python2 instead of python-central (Closes: #616804)
  * debian/control:
    - Bump cdbs build-dependency to (>= 0.4.90~)
    - Drop Build-dependency against python-central
    - Add Build-dependency against python-all-dev
    - Drop XB-Python-Version
    - Make python-farsight Provides ${python:Provides}
  * debian/rules:
    - Use python-autotools.mk instead of autotools.mk
    - Drop explicit call to dh_pycentral

  [ Sjoerd Simons ]
  * New upstream release
  * Bump build-deps on gst and gst-p-b to >= 0.10.33

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 14:30:34 +0100

farsight2 (0.0.26-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 28 Feb 2011 18:45:27 +0000

farsight2 (0.0.24-2) unstable; urgency=low

  * Update symbols file
  * Install default codec and element preferences

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 14 Feb 2011 15:48:55 +0000

farsight2 (0.0.24-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 12 Feb 2011 14:05:53 +0000

farsight2 (0.0.23-1) unstable; urgency=low

  * New upstream release
  * Bump nice requirement build-dep to (>= 0.1.0)
  * Bump gstreamer0.10-nice dep to (>= 0.1.0>

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 07 Feb 2011 13:25:14 +0100

farsight2 (0.0.22-1) unstable; urgency=low

  * New upstream release
    - Adjust build-dependencies
    - Drop d/p/0001-rtpconference-The-ptime-maxptime-in-caps-are-actuall.patch
      Applied upstream
  * debian/control:
    - Move python-farsight to priority optional instead of extra
    - Bump Standards-Version to 3.9.1
  * Bump debhelper version to 7
  * Switch to dpkg-source 3.0 (quilt) format

 -- Laurent Bigonville <bigon@debian.org>  Fri, 12 Nov 2010 12:59:05 +0100

farsight2 (0.0.21-2) unstable; urgency=low

  * d/p/0001-rtpconference-The-ptime-maxptime-in-caps-are-actuall.patch
    + Added. Fixes interoperability with various SIP phones that only work when
    ptime is properly used.

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 18 Oct 2010 14:31:06 +0100

farsight2 (0.0.21-1) unstable; urgency=low

  * New upstream release
  * removed d/p/0001-rtpdiscocodecs-Remove-a-bad-cast-when-listing-codecs.patch
    - merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Jul 2010 16:34:02 +0200

farsight2 (0.0.20-2) unstable; urgency=medium

  * added d/p/0001-rtpdiscocodecs-Remove-a-bad-cast-when-listing-codecs.patch
    - Prevents an invalid memory access when discovering codecs
  * priority medium, fixes a bug causing calls to completely fail for
    some users

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 21 Jun 2010 22:36:27 +0100

farsight2 (0.0.20-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Bump Standards-Version to 3.8.4 (no further changes)

  [ Sjoerd Simons ]
  * New upstream bugfix release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 03 Jun 2010 11:43:46 +0100

farsight2 (0.0.19-2) unstable; urgency=low

  * debian/python-farsight.install:
    - Make the wildcard match both dist-packages and site-packages

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 20 May 2010 15:05:47 +0100

farsight2 (0.0.19-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 20 May 2010 12:09:16 +0100

farsight2 (0.0.18-1) unstable; urgency=low

  * New upstream release
  * bump gstreamer0.10 and gstreamer0.10-plugins-bad dependency to >= 0.10.26

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 07 May 2010 13:27:11 +0100

farsight2 (0.0.17-2) unstable; urgency=low

  * Bump gstreamer0.10-plugins-bad dependency

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Jan 2010 16:54:54 +0100

farsight2 (0.0.17-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Jan 2010 15:23:13 +0100

farsight2 (0.0.16-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.3 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 14 Oct 2009 10:10:40 +0200

farsight2 (0.0.15-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 13 Sep 2009 19:26:54 +0100

farsight2 (0.0.14-2) unstable; urgency=low

  * Enable gupnp-igd support

 -- Laurent Bigonville <bigon@debian.org>  Thu, 06 Aug 2009 22:23:21 +0200

farsight2 (0.0.14-1) unstable; urgency=low

  * New upstream release.
    - Bump build-deps
    - Adjust libgstfarsight0.10-0.symbols
  * Bump Standards-Version (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 05 Aug 2009 13:45:16 +0200

farsight2 (0.0.12-1) unstable; urgency=low

  * New Upstream Version

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 29 May 2009 12:20:24 +0100

farsight2 (0.0.11-1) unstable; urgency=low

  * New upstream release
    - Update .symbols file
  * debian/control:
    - remove XS-Dm-Upload-Allowed
    - Add ${python:Depends} to python-farsight dependencies 
    - Build-dep on python-gst0.10-dev instead of python-gst0.10
    - Versionize libnice-dev build-dependency
  * debian/rules: Exclude plugins from shlibs file
  * debian/update-patches.mk: Fix script to work with new git version

 -- Laurent Bigonville <bigon@debian.org>  Tue, 26 May 2009 15:04:23 +0200

farsight2 (0.0.9-2) unstable; urgency=low

  * debian/control:
    - Drop gstreamer0.10-plugins-farsight dependency for libgstfarsight0.10-0
    - Bump gstreamer0.10-plugins-bad dependency
    - Use correct magic for py-central

 -- Laurent Bigonville <bigon@debian.org>  Mon, 04 May 2009 16:36:13 +0200

farsight2 (0.0.9-1) unstable; urgency=low

  [ Jonny Lamb ]
  * debian/control: Changed libgstfarsight0.10-dbg's Section to debug.

  [ Sjoerd Simons ]
  * New Upstream Version

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 16 Apr 2009 14:28:37 +0100

farsight2 (0.0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Changed libgstfarsight0.10-doc Architecture from any to all.
      (Closes: #517608)
    + Added myself to Uploaders.
    + Misc. fixes to long descriptions. (Closes: #518933)
    + Upped Build-Deps and Deps due to requirements of new version.
    + Added ${misc:Depends} entries to please Lintian.
    + Upped Standards-Version (no changes).
    + Removed unnecessary duplicate Section field.
  * debian/gbp.conf: Removed no-create-orig line.
  * debian/libgstfarsight0.10-0.symbols: Updated symbols file.

 -- Jonny Lamb <jonny@debian.org>  Tue, 17 Mar 2009 22:14:56 +0000

farsight2 (0.0.7-1) unstable; urgency=low

  [ Sjoerd Simons ]
  * Enable libnice support
  * New upstream release

  [ Simon McVittie ]
  * Move packaging to git
  * Add `debian/rules update-patches` and gbp.conf for maintainers
  * Add README.source

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 01 Feb 2009 11:37:33 +0000

farsight2 (0.0.4-1) experimental; urgency=low

  * New upstream release
  * debian/libgstfarsight0.10-0.symbols: Updated with new symbols
  * debian/libgstfarsight0.10-dev.install: Also install libgstfarsight-0.10.a
  * debian/libgstfarsight0.10-doc.install: Install the farsight2 plugin
    documentation
  * debian/libgstfarsight0.10-doc.install: Use the new location of the library
    documentation
  * debian/rules: explicitly enable only the rawudp and multicast transmitter,
    as the nice autodetection is broken.

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 13 Nov 2008 22:02:03 +0000

farsight2 (0.0.3-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * debian/conrol: Fix Farsight spelling in the descriptions
  * debian/control: Add gstreamer0.10-plugins-{base,good,bad} to the depends
    of libgstfarsight0.10-0.

  [ Simon McVittie ]
  * Use my debian.org address in Uploaders

  [ Laurent Bigonville ]
  * New upstream release
  * Use my debian.org address in Uploaders
  * Bump Standards-Version to version 3.8.0 (no further changes)
  * debian/copyright: Fix download address
  * debian/libgstfarsight0.10-doc.install: Fix documentation path
  * debian/libgstfarsight0.10-0.symbols: Adjust symbols file 
  * debian/control: Bump libglib2.0-dev build-dep

 -- Laurent Bigonville <bigon@debian.org>  Wed, 17 Sep 2008 21:23:57 +0200

farsight2 (0.0.2-1) experimental; urgency=low

  * First upload

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 11 Mar 2008 17:38:22 +0100
